/* Estilo automático para a página: trabalhe-conosco */

#trabalhe {
    padding: 80px 0;

    .alinhar-meio{
        display: flex;
        align-items: center;
        
            h2{
                font-weight: 600;
                font-size: 40px;
                color: #00AA5F;
            }
            .text-trabalhe {
                font-weight: 400;
                font-size: 18px;
                color: #696969;
                margin-bottom: 44px;
            }
        
            .link-trab{
                font-weight: 500;
                font-size: 16px;
                text-align: center;
                color: #00AA5F;
                border: 1px solid #00AA5F;
                padding: 18px 30px;
                border-radius: 30px;
            }
        
            .img-trab {
                width: 100%;
                object-fit: cover;
                height: 335px;
                border-radius: 15px;
            }
    }
}

#vantagens{
    padding: 0 0 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        text-align: center;
        color: #00AA5F;
        margin-bottom: 40px;
    }

    .card-vantagens {
        text-align: center;
        border: 1px solid #928F8F;
        box-shadow: 0px 4px 12px 0px #0000001A;
        padding: 30px;
        min-height: 420px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        border-radius: 10px;
        margin-bottom: 20px;

        .icon-vantagens {
            width: 50px;
            object-fit: cover;
            margin-bottom: 20px;
        }
        h3{
            font-weight: 600;
            font-size: 18px;
            color: #3E3C3C;
            margin-bottom: 20px;
        }
        p{
            font-weight: 400;
            font-size: 18px;
            line-height: 150%;
            color: #616161;
        }

    }
}


@media (min-width: 768px) and (max-width: 1200px) {

}

/* TABLET */
@media (min-width: 768px) and (max-width: 995px) {   
    #vantagens{
        .card-vantagens {
            min-height: auto;
        }
    }

    #trabalhe {
        .alinhar-meio {
            .img-trab {
                width: 100%;
                object-fit: cover;
                height: 335px;
                border-radius: 15px;
                margin-top: 50px;
            }
        }
    }

}

/* MOBILE */
@media all and (max-width: 767px) { 
    #vantagens{
        .card-vantagens {
            min-height: auto;
        }
    }
    #trabalhe {
        .alinhar-meio {
            .img-trab {
                margin-top: 50px;
            }
        }
    }
}
